<div class="ui text left aligned dividing header">
  <div class="ui grid">
    <div class="two column row">
      <div class="column">
        <h1>
          <a href="<%= admin_config_country_country_states_path %>"><i class="arrow alternate circle left icon"></i></a>
          Ciudades
        </h1>
      </div>
      <div class="right aligned column">
        <div class="ui right pointing dropdown green button">
          <div class="text">Opciones</div>
          <i class="dropdown icon"></i>
          <div class="menu">
            <a class="item" href="<%= new_admin_config_country_country_state_city_path %>" data-remote="true"></i> Crear ciudad</a>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
